### Name: builtin.gams
### Title: Built-in Generalised Association Measures (gam)
### Aliases: builtin.gams is.builtin.gam register.gam
### Keywords: UCS GAM math

### ** Examples

print(builtin.gams())

all(is.builtin.gam(c("MI", "t.score", "chi.squared")))

register.gam("MI5",
             eq  = function (o, e, b, f, f1, f2, N) { log10(o^5 / e) },
             iso = function (gamma, e, b, f1, f2, N) { 10^(gamma/5) * e^(1/5) })



