### Name: eo.par
### Title: Graphics Parameters for (e,o) Plots (eo)
### Aliases: eo.par .eo.PAR
### Keywords: UCS iplot

### ** Examples


print(names(ucs.eo()))          # list available parameters

eo.par("col", "lty", "lwd")     # the default styles for iso-lines
eo.par(c("col", "lty", "lwd"))  # works as well

## temporary changes to graphics paramters:
par.save <- eo.par(bw=TRUE, steps=200)
## (e,o) plots use the modified parameters here
eo.par(par.save)                # restore previous values

ucs.library("eo", reload=TRUE)  # reload module for factory defaults




