### Name: ucs.par
### Title: Graphics Parameters for Evaluation Graphs (plots)
### Aliases: ucs.par .ucs.PAR
### Keywords: UCS iplot

### ** Examples

print(names(ucs.par()))         # list available parameters

ucs.par("col", "lty", "lwd")    # the default line styles
ucs.par(c("col", "lty", "lwd")) # works as well

## temporary changes to graphics paramters:
par.save <- ucs.par(n.first=200, n.step=5)
## plots use the modified parameters here
ucs.par(par.save)               # restore previous values

ucs.library("plots", reload=TRUE) # reload module for factory defaults 



